
CFLAGS = -Wall -c

objects = dipcshm.o support.o

dipcshm: $(objects)
	cc -o dipcshm $(objects)
dipcshm.o: dipcshm.c
	cc $(CFLAGS) dipcshm.c
support.o: support.c
	cc $(CFLAGS) support.c

clean:
	rm dipcshm $(objects)
